Subject: Ticket Assigned - Support required to renew a voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 07:24:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Support required to renew a voucher Hi Centrepoint team
Good Evening
I am in need of your kind support to help me in utilizing a voucher which was being issued to me and because of my emergency trip to my home country, I was unable to use it. Voucher details are mentioned below;
 Amount: AED 20Voucher code 089-06NR-K93H-AHSR-SK. 
voucher code Validity:    till 15.01.2023
I was not able to use it within the prescribed time frame because of unavailability in the country and is looking forward to your kind support for its renewal.

Looking forward

Best Regards

Kamran Zafar00971547128788

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5681161